> For the complete documentation index, see [llms.txt](https://api-portal.novapost.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api-portal.novapost.com/changelog-1/ua/2026/zhovten-1.md).

# Жовтень (1)

08 ЖОВ 2026 **`ADDED`**

Майбутні зміни API: нові вимоги до даних про товари для відправлень з України до ЄС

<details>

<summary>Дізнатись деталі</summary>

З **1 листопада 2026 року** в Європейському Союзі набувають чинності нові вимоги до інформації, яка передається митним органам під час оформлення товарів, що продаються онлайн та імпортуються з країн за межами ЄС.\
Основна зміна стосується **ідентифікації товарів (Product Identifiers, PID)** для B2C-відправлень. Нові вимоги передбачають передачу детальнішої інформації про кожен товар для забезпечення його простежуваності та спрощення митного контролю.\
У зв’язку з цим **Nova Post працює над розширенням API**, яке передбачає додавання трьох нових полів для передачі інформації про кожну товарну позицію у відправленнях з України до ЄС.\
**Що потрібно зробити клієнтам?**\
Рекомендуємо вже зараз розпочати підготовку власних систем та інтеграцій до нових вимог, щоб з **1 листопада 2026 року забезпечити передачу додаткових даних** під час створення відправлень.

<table data-header-hidden><thead><tr><th width="101.4000244140625"></th><th></th><th width="131.199951171875"></th><th></th><th></th></tr></thead><tbody><tr><td><strong>Поле</strong></td><td><strong>Обов'язковість</strong></td><td><strong>Тип</strong></td><td><strong>Рекомендована довжина</strong></td><td><strong>Приклад</strong></td></tr><tr><td>mPid</td><td>Так</td><td>string</td><td>до 50 символів</td><td>GIFT-MUG-LOGO-RED</td></tr><tr><td>nsPid</td><td>Так</td><td>string</td><td>до 50 символів</td><td>PROMO-MUG-350ML</td></tr><tr><td>sPid</td><td>Так</td><td>string | null</td><td>до 30 символів</td><td>5901234567890</td></tr><tr><td>sPidException</td><td>Опціональне, але має бути заповнено якщо sPid = null, як ознака того, що клієнт підтверджує відсутність sPid</td><td>boolean</td><td> </td><td>true</td></tr></tbody></table>

**Важливо:** нові поля наразі недоступні у production-середовищі API. Nova Post працює над їх впровадженням. Детальні технічні характеристики полів, правила заповнення та інформацію про їх доступність опубліковано у цій [статті.](/checklists/ua/zmini-v-pravilakh-mitnogo-oformlennya-tovariv-u-yes-z-1-listopada-2026-roku.md)

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://api-portal.novapost.com/changelog-1/ua/2026/zhovten-1.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
